{
    "mainEntryPointFilePath": "build/dist/src/index.d.ts",
    "apiReport": {
      "enabled": false
    },
    "docModel": {
      "enabled": false
    },
    "dtsRollup": {
      "enabled": true,
      "untrimmedFilePath": "build/dist/src/index.d.ts"
    },
    "messages": {
      "extractorMessageReporting": {
        "default": {
          "logLevel": "none"
        },
        "ae-forgotten-export": {
          "logLevel": "none"
        }
      }
    }
  }
